101 reputation
bio website github.com/edgarklerks
location Amsterdam, Netherlands
age 30
visits member for 1 year, 4 months
seen 2 days ago

Dec
6
comment ubuntu 13.10 kvm binary is deprecated, please use qemu-system-x86_64
sudo service apparmor start would do the trick. I am sorry, but I am out of options, there is something strange into your setup I didn't have. I gave a bad advice there, I should have said, that you run an application in complain mode aa-complain virt-manager. You didn't have to stop apparmor completely.
Dec
3
comment ubuntu 13.10 kvm binary is deprecated, please use qemu-system-x86_64
And can you try disable apparmor temporaly. service apparmor teardown, it caused problems with my virtual machines.
Dec
3
comment ubuntu 13.10 kvm binary is deprecated, please use qemu-system-x86_64
If you see them, it should be ok. Maybe your image is not in the correct directory? On my system it is a bit sensitive. Try this answer: stackoverflow.com/questions/6307950/virt-install-error. If that doesn't work, it would be helpful if you put the whole log in a pastebin.
Nov
30
comment ubuntu 13.10 kvm binary is deprecated, please use qemu-system-x86_64
I have that same error sometimes. It happens also if I have a virtualbox instance running, those two are incompatible. Thee error message is coming from /usr/bin/kvm (take a look into it with cat), so it seems kvm used a binary before, but now it doesn't. Did you load the kernel module? If I do a lsmod | grep kvm, I see kvm and kvm_intel. If they are not there you should build them.
Nov
26
comment ubuntu 13.10 kvm binary is deprecated, please use qemu-system-x86_64
Have you tried running it with sudo? On my machine it is a privilege problem.